body {
  margin: 0;
  padding: 0 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-color: #0b1b8c;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position-x: right;
}

body * {
  font-family: "Poppins", sans-serif;
}

.container {
  width: 100%;
  max-width: 600px;
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.container input {
  width: 100%;
  padding: 15px;
  margin-bottom: 15px;
  font-size: 16px;
  border: 3px solid #fd8204;
  outline: none;
  box-sizing: border-box;
}

.container button {
  padding: 10px 20px;
  background-color: #fd8204;
  color: white;
  font-size: 16px;
  font-weight: bold;
  border: none;
  cursor: pointer;
  margin: 0 auto;
  display: block;
}

.container button:hover {
  background-color: #ff9021;
}

.hero {
  max-width: 100%;
}

.form-group {
  display: flex;
  flex-direction: column;
  gap: 10px;
  text-align: center;
}

.form-group label {
  font-weight: bold;
  color: #fff;
}

.error-message {
  color: #ff0000;
  background-color: #ffe6e6;
  border: 1px solid #ff0000;
  padding: 10px;
  margin: 15px 0;
  font-size: 14px;
  text-align: center;
}
